martes, 6 de mayo de 2008

NetBeans IDE Early Access for PHP

Se encuentra disponible NetBeans IDE Early Access for PHP que es el IDE NetBeans exclusivamente para desarrollar en PHP.

Para usarlo, se necesita lo siguiente:
  • El IDE NetBeans Early Access for PHP, que se encuentra aquí.
  • Un servidor Web, de preferencia Apache Server.
  • El PHP 5.0.
  • Y, opcionalmente, el xdebug que es el depurador de PHP 5.0 y se puede encontrar aquí.
Se puede obtener el MySQL + PHP + Apache utilizando algún paquete WAMP que consiste en un conjunto de software que contiene Apache + MySQL + PHP para Windows.

Posteriormente haré un post mencionando como usar el NetBeans IDE Early Access for PHP.


No hay comentarios.:

Publicar un comentario

Si quieres hacer una pregunta más específica, hazla en los foros que tenemos habilitados en Google Groups


Ah! solo se permiten comentarios de usuarios registrados. Si tienes OpenID, bienvenido! Puedes obtener su OpenID, aquí: http://openid.net/